Subject: New Reply Received - About my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 11:41:18 +0000

Hi Reena kumari,  The customer has responded to the ticket.  About my order   Ticket comment <div style="direction: ltr">Yes I received </div>
<div style="direction: ltr">Thank you very much </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Apr 2023, at 12:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5977722</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Muna,<br><br>Thank you for reach out to Centrepoint.<br><br>We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been notified by the concern team that order has been delivered and received by the your husband. <br><br>We would like to inform you that we have delivered your order on the address : park inn, Oman (OM), OM-WUS, AL DUQM, Al Wusta, has been delivered and proof of delivery for the same is attached below.<br><br>Please confirm us if the below attached image is correct.<br><br>feel free to reach out to us for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team<br><br><br>
</div>
</div>Attachments :1. <a href="https://helpae.centrepointstores.com/helpdesk/attachments/2044016799754" rel="noreferrer">pod 2.JPG</a><div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5977722